<?php
/**
 * WPSEO plugin file.
 *
 * @package WPSEO\Admin
 *
 * @uses    array $notifications_data
 */

$wptopr_seo_type     = 'errors';
$wptopr_seo_dashicon = 'warning';

$wptopr_seo_active    = $notifications_data['errors']['active'];
$wptopr_seo_dismissed = $notifications_data['errors']['dismissed'];

$wptopr_seo_active_total    = count( $wptopr_seo_active );
$wptopr_seo_dismissed_total = count( $wptopr_seo_dismissed );
$wptopr_seo_total           = $notifications_data['metrics']['errors'];

$wptopr_seo_i18n_title              = __( 'Problems', 'wordpress-seo' );
$wptopr_seo_i18n_issues             = __( 'We have detected the following issues that affect the SEO of your site.', 'wordpress-seo' );
$wptopr_seo_i18n_no_issues          = __( 'Good job! We could detect no serious SEO problems.', 'wordpress-seo' );
$wptopr_seo_i18n_muted_issues_title = sprintf(
	/* translators: %d expands the amount of hidden notifications. */
	_n( 'You have %d hidden notification:', 'You have %d hidden notifications:', $wptopr_seo_dismissed_total, 'wordpress-seo' ),
	$wptopr_seo_dismissed_total,
);

require WPSEO_PATH . 'admin/views/partial-notifications-template.php';
